<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="63300" dateMiseAJour="2024-12-11" id="ti-63300-01" idPresta="5e15986fb473e45834f55135" pivotLocal="ti">
    <Nom>Tribunal de proximité de Riom</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>RUE JEAN DE BERRY</Ligne>
        <CodePostal>63200</CodePostal>
        <NomCommune>RIOM</NomCommune>
        <Localisation>
            <Latitude>45.894783</Latitude>
            <Longitude>3.116705</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 73 33 70 80</Téléphone>
        <Télécopie>04 73 33 70 89</Télécopie>
        <Email>tprx-riom@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>63001</commune>
        <commune>63004</commune>
        <commune>63011</commune>
        <commune>63012</commune>
        <commune>63013</commune>
        <commune>63025</commune>
        <commune>63030</commune>
        <commune>63033</commune>
        <commune>63035</commune>
        <commune>63041</commune>
        <commune>63043</commune>
        <commune>63055</commune>
        <commune>63060</commune>
        <commune>63061</commune>
        <commune>63062</commune>
        <commune>63064</commune>
        <commune>63067</commune>
        <commune>63082</commune>
        <commune>63085</commune>
        <commune>63089</commune>
        <commune>63090</commune>
        <commune>63092</commune>
        <commune>63093</commune>
        <commune>63094</commune>
        <commune>63099</commune>
        <commune>63100</commune>
        <commune>63101</commune>
        <commune>63103</commune>
        <commune>63107</commune>
        <commune>63108</commune>
        <commune>63110</commune>
        <commune>63112</commune>
        <commune>63115</commune>
        <commune>63116</commune>
        <commune>63118</commune>
        <commune>63130</commune>
        <commune>63135</commune>
        <commune>63140</commune>
        <commune>63143</commune>
        <commune>63148</commune>
        <commune>63149</commune>
        <commune>63150</commune>
        <commune>63152</commune>
        <commune>63159</commune>
        <commune>63165</commune>
        <commune>63167</commune>
        <commune>63170</commune>
        <commune>63171</commune>
        <commune>63181</commune>
        <commune>63186</commune>
        <commune>63187</commune>
        <commune>63197</commune>
        <commune>63198</commune>
        <commune>63203</commune>
        <commune>63206</commune>
        <commune>63208</commune>
        <commune>63212</commune>
        <commune>63215</commune>
        <commune>63223</commune>
        <commune>63224</commune>
        <commune>63228</commune>
        <commune>63232</commune>
        <commune>63233</commune>
        <commune>63235</commune>
        <commune>63237</commune>
        <commune>63238</commune>
        <commune>63240</commune>
        <commune>63243</commune>
        <commune>63244</commune>
        <commune>63245</commune>
        <commune>63251</commune>
        <commune>63278</commune>
        <commune>63281</commune>
        <commune>63283</commune>
        <commune>63285</commune>
        <commune>63286</commune>
        <commune>63288</commune>
        <commune>63290</commune>
        <commune>63292</commune>
        <commune>63293</commune>
        <commune>63294</commune>
        <commune>63295</commune>
        <commune>63300</commune>
        <commune>63304</commune>
        <commune>63311</commune>
        <commune>63317</commune>
        <commune>63318</commune>
        <commune>63320</commune>
        <commune>63322</commune>
        <commune>63327</commune>
        <commune>63329</commune>
        <commune>63332</commune>
        <commune>63333</commune>
        <commune>63338</commune>
        <commune>63339</commune>
        <commune>63344</commune>
        <commune>63347</commune>
        <commune>63349</commune>
        <commune>63354</commune>
        <commune>63358</commune>
        <commune>63359</commune>
        <commune>63360</commune>
        <commune>63362</commune>
        <commune>63363</commune>
        <commune>63369</commune>
        <commune>63372</commune>
        <commune>63373</commune>
        <commune>63377</commune>
        <commune>63379</commune>
        <commune>63381</commune>
        <commune>63382</commune>
        <commune>63385</commune>
        <commune>63387</commune>
        <commune>63388</commune>
        <commune>63390</commune>
        <commune>63391</commune>
        <commune>63400</commune>
        <commune>63406</commune>
        <commune>63408</commune>
        <commune>63419</commune>
        <commune>63424</commune>
        <commune>63427</commune>
        <commune>63428</commune>
        <commune>63432</commune>
        <commune>63436</commune>
        <commune>63443</commune>
        <commune>63446</commune>
        <commune>63447</commune>
        <commune>63459</commune>
        <commune>63460</commune>
        <commune>63462</commune>
        <commune>63464</commune>
        <commune>63467</commune>
        <commune>63470</commune>
        <commune>63471</commune>
        <commune>63473</commune>
    </CompetenceCommunale>
</Organisme>